how do you switch PHP versions?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

how do you switch PHP versions?

Postby higuy » 30. September 2009 23:24

I installed XAMPP 1.7.2 on my Ubuntu 9.04. I'm attempting to install Joomla! and it can't use PHP 5.3

I installed PHP 5.2.9 to the directory /opt/lampp/bin

Now I can't figure out how to switch to PHP 5.2.9

I found a tutorial on how to do it in XAMPP for Windows, so I'm assuming it can be done in XAMPP for Linux.
Posts: 2
Joined: 30. September 2009 16:15

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests